# Co-op Cloud resolution 030: docs / naming survey

- Topic: Budget for a survey about the Co-op Cloud documentation 
- Date: 2025-04-03
- Deadline: 2025-04-17
- Size: large

## Summary

Allocate up to €160 for the production and analysis of a survey to get feedback on the Co-op Cloud documentation (https://docs.coopcloud.tech), with a particular focus on the "operator" and "maintainer" names.

Optional feedback on what docs example survey takers think we could benefit from observing and/or an optional description of how documentation can be improved in general will be present but not necessary acted on as part of this resolution.

## Details

- We've received some feedback that the key "Operators" and "Maintainers" names can be confusing, especially for non-native-English speakers
- We're interested in getting wide input, from both the existing Co-op Cloud community, and the wider democratic tech space -- including from people unfamiliar with Co-op Cloud
- As well as specific input on this naming question, it would also be useful to gather general feedback on the documentation, collecting suggestions on structure, clarity, format (including potential other media like screencasts, videos, or educational materials)

Our rough plan / budget for this work is:
- collecting information 1-2h
- design survey 1-2h
- distribute survey 1-2h
- analyse survey 1-2h
- 4-8 hours

## Budget 0YY: Docs / naming survey

* Budget amount: up to EUR 160

* Who will implement this: 3wordchant & Ammar

* When will the money be spent: in Q1 2025

 * What is the money for: paying for work on a community survey about the Co-op Cloud documentation
